#!/bin/sh
echo 'name: hS3
version: 0.5.6
id: hS3-0.5.6-919892de6828253c5efb1bd11437e14c

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hS3-0.5.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hS3-0.5.6
              /usr/local/lib
hs-libraries: HShS3-0.5.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5-d94797be717d0ca8bda117d53599af3b
         HTTP-4000.2.3-1fe6b66423da0fa4b2bf8d9b14820d08
         MissingH-1.1.1.0-9eea7505bd9964ba53efe4d2f16f9f91
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         dataenc-0.14.0.3-85e41375f53ec2a721a2bc365d6453c5
         hxt-9.2.2-f9655e4c08b015519d10ad17aa697bbb
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         regex-compat-0.95.1-d989fe42acb9696b3f67439bae13276f
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hS3-0.5.6/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hS3-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
